<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchImplementation: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchImplementation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_v"></a>- v -</h3><ul>
<li>VirtuosoDb
: <a class="el" href="class_semantic_search_implementation_1_1_semantic_search_1_1_options.html#af946d5dd83c7e708cfc8eb8887b7f90a">SemanticSearchImplementation.SemanticSearch.Options</a>
</li>
<li>VirtuosoDbPassword
: <a class="el" href="class_semantic_search_implementation_1_1_semantic_search_1_1_options.html#a25218cd566f7f0c7a77fec6561adf92c">SemanticSearchImplementation.SemanticSearch.Options</a>
</li>
<li>VirtuosoDbUser
: <a class="el" href="class_semantic_search_implementation_1_1_semantic_search_1_1_options.html#ae9741ed3e53f0a6885f04abd32b9925a">SemanticSearchImplementation.SemanticSearch.Options</a>
</li>
<li>VirtuosoPort
: <a class="el" href="class_semantic_search_implementation_1_1_semantic_search_1_1_options.html#a9ca1941cacec8d275f4b4cf6c0b71327">SemanticSearchImplementation.SemanticSearch.Options</a>
</li>
<li>VirtuosoRdfConnector()
: <a class="el" href="class_semantic_search_implementation_1_1_virtuoso_rdf_connector.html#a9a53bad62d02ef44d03eced610359fd5">SemanticSearchImplementation.VirtuosoRdfConnector</a>
</li>
<li>VirtuosoServer
: <a class="el" href="class_semantic_search_implementation_1_1_semantic_search_1_1_options.html#a385ebc279f243db62c94f01808cdd38f">SemanticSearchImplementation.SemanticSearch.Options</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
